@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:800);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);
.wrap { overflow:hidden; }
h1, h2, h3, h4, h5, h6 { margin-top:0; }
a {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
a:hover { text-decoration:none; }
.header {
	background:none;
	padding:0;
	border:none;
}
.header .headerWrap { overflow:hidden; }
.header .logo {
	float:left;
	margin:17px 0;
}
.header .logo .logo_h {
	display:inline-block;
	width:100%;
}
.header .logo .logo_h a {
	text-transform:uppercase;
	font-weight:900;
}
.header .logo .logo_tagline {
	display:none;
	margin:0;
	text-align:right;
}
.header #search-header .search-form_it {
	margin:8px 0;
	font-family:'Open Sans', sans-serif;
	font-size:11px;
	font-weight:300;
	font-style:italic;
	color:#d2d2d2;
	background:#000;
	border-radius:0;
	border:none;
	height:24px;
	padding:4px 35px 4px 20px;
}
.header #search-header .search-form_it:focus { box-shadow:none; }
.header #search-header .search-form_is {
	width:30px;
	height:30px;
	position:absolute;
	right:0;
	top:0;
	margin:9px 5px 9px 0;
	background:url(images/extra1.png) 50% 50% no-repeat;
}
.header .nav__primary { margin:0; }
.header .nav__primary #topnav { float:left; }
.header .nav__primary #topnav >li {
	background:none;
	margin-right:48px;
	position:inherit;
}
.header .nav__primary #topnav >li >a {
	border:none;
	text-transform:uppercase;
	padding:14px 0;
	font-weight:700;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.header .nav__primary #topnav >li >a:hover {
	color:#f1d432;
	background:none;
}
.header .nav__primary #topnav >li.current-menu-item a, .header .nav__primary #topnav >li.current_page_item a, .header .nav__primary #topnav >li.sfHover a {
	color:#f1d432;
	background:none;
}
.header .nav__primary #topnav >li:last-child { margin-right:0; }
.header .nav__primary #topnav >li .sub-menu {
	background:#000;
	width:1210px;
	left:-20px;
	text-align:center;
}
.header .nav__primary #topnav >li .sub-menu .sub-menu {
	background:#202020;
	top:50px;
	left:0;
}
.header .nav__primary #topnav >li .sub-menu li {
	display:inline-block;
	background:none;
	width:auto;
	margin-right:16px;
	padding-right:30px;
	background:url(images/extra2.png) 100% 50% no-repeat;
	position:static;
	float:none;
}
.header .nav__primary #topnav >li .sub-menu li a {
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	line-height:20px;
	color:#fff;
	padding:15px 0;
	font-weight:600;
	border:none;
}
.header .nav__primary #topnav >li .sub-menu li a:hover {
	color:#f1d432;
	background:none;
}
.header .nav__primary #topnav >li .sub-menu li:last-child {
	margin:0;
	padding:0;
	background:none;
}
.header .logo_wrap {
	width:100%;
	background:#f3f3f3;
	padding:10px 0 15px 0;
	position:relative;
}
.header .logo_wrap:before {
	width:20px;
	height:100%;
	position:absolute;
	top:0;
	left:-20px;
	background:#f3f3f3;
	content:"";
}
.header .logo_wrap:after {
	width:20px;
	height:100%;
	position:absolute;
	top:0;
	right:-20px;
	background:#f3f3f3;
	content:"";
}
.header .menu_wrap {
	width:100%;
	background:#262626;
	position:relative;
}
.header .menu_wrap:before {
	width:20px;
	height:100%;
	position:absolute;
	top:0;
	left:-20px;
	background:#262626;
	content:"";
}
.header .menu_wrap:after {
	width:20px;
	height:100%;
	position:absolute;
	top:0;
	right:-20px;
	background:#262626;
	content:"";
}
.content-holder { padding-bottom:0; }
.content-holder >.container.edit1 {
	background:none;
	padding-bottom:0px;
}
.content-holder >.container.edit1:before { content:none; }
.content-holder >.container.edit1:after { content:none; }
.content-holder >.container {
	background:#fff;
	position:relative;
	padding-bottom:40px;
}
.content-holder >.container:before {
	width:20px;
	height:100%;
	position:absolute;
	top:0;
	left:-20px;
	background:#fff;
	display:block;
	content:"";
}
.content-holder >.container:after {
	width:20px;
	height:100%;
	position:absolute;
	top:0;
	right:-20px;
	background:#fff;
	display:block;
	content:"";
}
.main-holder { overflow:hidden; }
.pagination ul, .pagination__posts ul { box-shadow:none; }
.pagination ul li a, .pagination__posts ul li a { border:none; }
.pagination ul li:first-child a, .pagination__posts ul li:first-child a { border-radius:0; }
.pagination ul li:last-child a, .pagination__posts ul li:last-child a { border-radius:0; }
.google-map { margin-bottom:30px; }
.google-map iframe { height:400px; }
#back-top-wrapper p { margin:0; }
#back-top-wrapper p a span {
	background-color:#CB461D;
	background-position:50% 45%;
	margin:0;
}
.filterable-portfolio li { margin-bottom:25px; }
.filterable-portfolio li:hover .portfolio_item_holder { background:#f1d432; }
.filterable-portfolio li .portfolio_item_holder {
	padding:10px;
	background:#f3f3f3;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.filterable-portfolio li .portfolio_item_holder .thumbnail { margin-bottom:15px; }
.filterable-portfolio li .portfolio_item_holder .thumbnail a .zoom-icon:before {
	width:71px;
	height:57px;
	margin:-29px 0 0 -35px;
	background:url(images/zoomIcon.png) 50% 50% no-repeat;
}
.filterable-portfolio li .caption h3 { font-size:16px; }
.filterable-portfolio li .caption .arrowLink { font-size:14px; }
.filterable-portfolio li .caption .btn {
	margin:0;
	font-size:14px;
	font-weight:700;
}
.filterable-portfolio li .caption .btn:hover { color:#cb461d; }
.filter-wrapper strong {
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:700;
	color:#343434;
	padding:0 20px 0 0;
}
.filter-wrapper .filter li { margin-right:20px; }
.filter-wrapper .filter li a {
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:700;
	color:#343434;
	padding:0;
	background:none;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.filter-wrapper .filter li a:hover {
	color:#cb461d;
	background:none;
}
.filter-wrapper .filter li.active a {
	color:#cb461d;
	background:none;
}
.filter-wrapper .filter li:last-child { margin:0; }
.post__holder .thumbnail { margin-top:0; }
.post__holder .post_meta {
	padding:10px 0;
	border-top:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
}
.post__holder .post_meta i { color:#cb461d; }
.post__holder .post_meta a, .post__holder .post_meta time {
	font-family:'Open Sans', sans-serif;
	color:#000;
	font-size:11px;
	line-height:20px;
}
.post__holder .btn {
	margin:0;
	font-size:14px;
	font-weight:700;
}
.post__holder .btn:hover { color:#cb461d; }
.breadcrumb {
	background:#262626;
	border-radius:0;
	padding:14px 20px;
}
.breadcrumb li { text-shadow:none; }
.breadcrumb li a {
	font-family:'Open Sans', sans-serif;
	color:#878787;
	font-size:11px;
	line-height:20px;
}
.breadcrumb li.divider { margin:0 12px; }
.breadcrumb li.divider:after {
	color:#878787;
	content:"|";
}
.breadcrumb li.active { color:#fff; }
h1.title-header {
	font-family:'Open Sans', sans-serif;
	color:#fff;
	font-size:12px;
	line-height:20px;
	background:#000;
	padding:14px 20px;
	color:#fff;
	margin:0;
}
h2 {
	font-weight:300;
	text-transform:uppercase;
	display:block;
	position:relative;
	overflow:hidden;
	margin-bottom:15px;
	letter-spacing:-1px;
}
h2:after {
	background:#cb461d;
	display:inline-block;
	height:4px;
	margin-right:-100%;
	margin-left:10px;
	position:relative;
	top:0;
	width:100%;
	content:'';
}
p { margin-bottom:20px; }
.btn {
	padding:0;
	margin:10px 0;
	border:none;
	background:none;
	border-radius:0;
	color:#000;
	box-shadow:none;
	text-shadow:none;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.btn i { display:none !important; }
.btn:active {
	box-shadow:none;
	background:none;
}
.btn:focus {
	box-shadow:none;
	background:none;
}
.btn:hover {
	text-decoration:none;
	background:none;
	color:#46a546;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.thumbnail {
	padding:0;
	border:none;
	border-radius:0;
	box-shadow:0;
}
.extraPlane1 {
	padding:20px 0 0 0;
	margin:0 0 20px 0;
	position:relative;
	background:#fff;
}
.extraPlane1:before {
	position:absolute;
	display:block;
	background:#fff;
	width:20px;
	height:100%;
	top:0;
	left:-20px;
	content:"";
}
.extraPlane1:after {
	position:absolute;
	display:block;
	background:#fff;
	width:20px;
	height:100%;
	top:0;
	right:-20px;
	content:"";
}
.extraPlane2 {
	padding:25px 0;
	position:relative;
	background:#f3f3f3;
}
.extraPlane2:before {
	position:absolute;
	display:block;
	background:#f3f3f3;
	width:20px;
	height:100%;
	top:0;
	left:-20px;
	content:"";
}
.extraPlane2:after {
	position:absolute;
	display:block;
	background:#f3f3f3;
	width:20px;
	height:100%;
	top:0;
	right:-20px;
	content:"";
}
.extraPlane3 {
	padding:45px 0;
	position:relative;
	background:#fff;
}
.extraPlane3:before {
	position:absolute;
	display:block;
	background:#fff;
	width:20px;
	height:100%;
	top:0;
	left:-20px;
	content:"";
}
.extraPlane3:after {
	position:absolute;
	display:block;
	background:#fff;
	width:20px;
	height:100%;
	top:0;
	right:-20px;
	content:"";
}
.extraWrap1 a { color:#cb461d; }
.extraWrap2 { margin-bottom:15px; }
.extraWrap2 h3 {
	font-size:16px;
	line-height:18px;
	color:#272625;
	font-weight:300;
}
.extraWrap3 { margin-bottom:25px; }
.wpcf7-form .wpcf7-form-control {
	border-radius:0;
	border:1px solid #d2d2d2;
}
.wpcf7-form .wpcf7-form-control:focus { border:1px solid #d2d2d2; }
.wpcf7-form .submit-wrap input {
	border:none;
	margin:0 0 0 20px;
	float:right;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	color:#000;
	font-size:12px;
}
.wpcf7-form .submit-wrap input:focus { border:none; }
.wpcf7-form textarea { height:250px; }
address { margin-bottom:40px; }
address strong {
	display:block;
	margin-bottom:10px;
}
.bgCover {
	position:fixed;
	width:100%;
	height:100%;
	display:block;
	top:0;
	left:0;
	background:url(images/bg_image.jpg) 50% 50% no-repeat;
	background-size:cover;
}
.viewallbtn1 { margin-bottom:30px; }
.viewallbtn1 a {
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	color:#272625;
	text-transform:uppercase;
	font-weight:800;
}
.viewallbtn1 a:hover { color:#cb461d; }
.viewallbtn2 { margin-bottom:0px; }
.viewallbtn2 a {
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	color:#272625;
	text-transform:uppercase;
	font-weight:800;
}
.viewallbtn2 a:hover { color:#cb461d; }
.content_plane .banner1 {
	background:url(images/bannerimage1.jpg) 50% 50% no-repeat;
	background-size:cover;
	text-align:center;
	padding:90px 0 75px 0;
}
.content_plane .banner1 h5 {
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	font-weight:800;
	margin-bottom:5px;
}
.content_plane .banner1 p {
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	font-weight:700;
	margin:0;
	display:none;
}
.content_plane .banner1 .banner-btn a {
	font-family:'Open Sans', sans-serif;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	font-weight:700;
	margin:0;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.content_plane .banner1 .banner-btn a:hover { color:#cb461d; }
.content_plane .banner2 {
	background:#f1d432;
	padding:30px 30px;
}
.content_plane .banner2 h5 {
	font-family:'Open Sans', sans-serif;
	font-size:55px;
	line-height:45px;
	color:#000;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:20px;
}
.content_plane .banner2 .label1 {
	font-family:'Open Sans', sans-serif;
	font-size:24px;
	line-height:24px;
	color:#000;
	font-weight:900;
	text-transform:uppercase;
	text-align:center;
}
.content_plane .banner2 .label2 {
	font-family:'Open Sans', sans-serif;
	font-size:24px;
	line-height:24px;
	color:#000;
	font-weight:600;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:20px;
}
.banner3 {
	width:270px;
	height:163px;
	position:relative;
	float:left;
	display:block;
	margin-right:20px;
	margin-bottom:0;
	background:url(images/img1.jpg) 50% 50% no-repeat;
	background-size:cover;
}
.banner4 {
	width:270px;
	height:163px;
	position:relative;
	float:right;
	display:block;
	margin-left:20px;
	margin-bottom:0;
	background:url(images/img2.jpg) 50% 50% no-repeat;
	background-size:cover;
}
.banner5 {
	width:270px;
	height:152px;
	position:relative;
	display:block;
	margin-bottom:16px;
	background:url(images/img3.jpg) 50% 50% no-repeat;
	background-size:cover;
}
.tilesView { margin-bottom:20px; }
.sliderWrap { position:relative; }
.sliderWrap .camera_wrap {
	width:55%;
	float:left;
	margin-top:9px;
}
.sliderWrap .thumbs {
	width:45%;
	float:left;
}
.sliderWrap .thumbs ul {
	list-style:none;
	margin:0;
	padding-left:5px;
}
.sliderWrap .thumbs ul li {
	padding:6px;
	border:3px solid #F3F3F3;
	background:#F3F3F3;
	overflow:hidden;
	box-sizing:border-box;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.sliderWrap .thumbs ul li figure {
	margin:0 20px 0 0;
	float:left;
	position:relative;
	cursor:pointer;
}
.sliderWrap .thumbs ul li figure .cover {
	width:100%;
	height:100%;
	position:absolute;
	display:block;
	background:rgba(0,0,0,0.5);
	z-index:1;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.sliderWrap .thumbs ul li h3 {
	font-family:'Open Sans', sans-serif;
	font-size:18px;
	line-height:24px;
	color:#262626;
	font-weight:300;
	margin-bottom:5px;
}
.sliderWrap .thumbs ul li h4 {
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	line-height:24px;
	color:#262626;
	margin-top:5px;
	margin-bottom:2px;
}
.sliderWrap .thumbs ul li p {
	font-family:'Open Sans', sans-serif;
	font-size:11px;
	line-height:18px;
	color:#262626;
	margin:0;
}
.sliderWrap .thumbs ul li._active {
	border:3px solid #fff;
	background:#f1d432;
}
.sliderWrap .thumbs ul li._active figure .cover { background:none; }
.sliderWrap .thumbs ul li:hover {
	border:3px solid #f1d432;
	background:#F3F3F3;
}
.post-author { padding-top:15px; }
.post-author h3.post-author_h {
	font-family:'Open Sans', sans-serif;
	color:#000;
	font-size:11px;
	line-height:20px;
	margin-bottom:18px;
}
.related-posts h3 {
	font-weight:300;
	text-transform:uppercase;
	display:block;
	position:relative;
	overflow:hidden;
	margin-bottom:15px;
	letter-spacing:-1px;
}
.related-posts h3:after {
	background:#cb461d;
	display:inline-block;
	height:4px;
	margin-right:-100%;
	margin-left:10px;
	position:relative;
	top:0;
	width:100%;
	content:'';
}
#commentform input {
	border:none;
	margin:0 20px 0 0;
	float:right;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	color:#000;
	font-size:12px;
	float:left;
}
#commentform input:focus { border:none; }
#commentform textarea {
	width:100%;
	border-radius:0;
	box-shadow:none;
}
#commentform textarea:focus { box-shadow:none; }
.headerBanner {
	position:relative;
	float:right;
}
div.jp-playlist li a.jp-playlist-current { background:none; }
.slider {
	margin-bottom:0px;
	overflow:visible;
	background:#f3f3f3;
	padding:15px 0 25px 0;
}
.slider:before {
	position:absolute;
	display:block;
	background:#f3f3f3;
	width:20px;
	height:100%;
	top:0;
	left:-20px;
	content:"";
}
.slider:after {
	position:absolute;
	display:block;
	background:#f3f3f3;
	width:20px;
	height:100%;
	top:0;
	right:-20px;
	content:"";
}
.slider >.container { width:100%; }
.slider >.container .camera_wrap { margin-bottom:0 !important; }
.slider >.container .camera_wrap .camera_fakehover .camera_target .cameraCont .cameraSlide img {
	width:100% !important;
	margin:0 !important;
}
.slider >.container .camera_wrap .camera_fakehover .camera_target_content .cameraContents .camera_caption {
	width:700px;
	left:50%;
	margin-left:-350px;
	height:100%;
}
.slider >.container .camera_wrap .camera_fakehover .camera_target_content .cameraContents .camera_caption >div {
	background:none;
	padding:0;
	text-align:center;
}
.slider >.container .camera_wrap .camera_pag {
	position:absolute;
	bottom:0;
	width:100%;
	display:none !important;
}
.slider >.container .camera_wrap .camera_pag .camera_pag_ul li {
	margin:15px 5px;
	background:rgba(255,255,255,0.5);
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.slider >.container .camera_wrap .camera_pag .camera_pag_ul li span { display:none; }
.slider >.container .camera_wrap .camera_pag .camera_pag_ul li:hover { background:#ffffff; }
.slider >.container .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent { background:#ffffff; }
.accordion_wrap { margin:0; }
.accordion_wrap ul li .accordion_caption h2 { color:#fff; }
.accordion_wrap ul li .accordion_caption h3 { color:#fff; }
.accordion_wrap ul li .accordion_caption h4 { color:#F1D432; }
.accordion_wrap ul li .accordion_caption p { color:#fff; }
.accordion_wrap ul li .accordion_caption .btn {
	margin:0;
	color:#F1D432;
}
.footer .social__list li {
	float:left;
	margin-right:15px;
}
.footer .social__list li:last-child { margin-right:0; }
.footer .social__list li a {
	font-family:'Open Sans', sans-serif;
	color:#fff;
	font-size:12px;
	line-height:20px;
	font-weight:600;
	text-transform:uppercase;
}
.footer .social__list li a:hover { color:#CB461D; }
.footer .textWidget1 { margin-bottom:40px; }
.footer .textWidget2 h4 { margin-bottom:3px; }
.vCardWidget .vcard .meta_format a { color:#fff; }
.vCardWidget .vcard .meta_format a:hover { color:#CB461D; }
.archiveWidget ul {
	margin:0;
	list-style:none;
}
.archiveWidget ul li {
	width:32%;
	float:left;
}
.archiveWidget ul li a { color:#fff; }
.archiveWidget ul li a:hover { color:#CB461D; }
.textWidget3 { margin-bottom:40px; }
.textWidget3 .textwidget { font-size:12px; }
.textWidget3 .textwidget address {
	font-weight:600;
	margin-bottom:10px;
}
.textWidget3 .textwidget .email {
	color:#fff;
	font-size:12px;
	cursor:pointer;
}
.textWidget3 .textwidget .email:hover { color:#F1D432; }
.textWidget3 .textwidget .space1 {
	width:80px;
	display:inline-block;
}
.archiveWidget2 h3 {
	font-weight:300;
	text-transform:uppercase;
	display:block;
	position:relative;
	overflow:hidden;
	margin-bottom:15px;
	letter-spacing:-1px;
}
.archiveWidget2 h3:after {
	background:#cb461d;
	display:inline-block;
	height:4px;
	margin-right:-100%;
	margin-left:10px;
	position:relative;
	top:0;
	width:100%;
	content:'';
}
.archiveWidget2 ul {
	list-style:none;
	margin:0 0 0 18px;
}
.archiveWidget2 ul li {
	margin-bottom:6px;
	position:relative;
}
.archiveWidget2 ul li:before {
	display:block;
	width:5px;
	height:100%;
	position:absolute;
	top:0;
	left:-18px;
	background:url(images/extra3.png) 50% 50% no-repeat;
	content:'';
}
.archiveWidget2 ul li a { font-size:12px; }
.testiWidget { margin-bottom:40px; }
.testiWidget .textwidget { font-style:italic; }
.testiWidget .textwidget a { color:#f1d432; }
.categoriesList h3 {
	font-weight:300;
	text-transform:uppercase;
	display:block;
	position:relative;
	overflow:hidden;
	margin-bottom:15px;
	letter-spacing:-1px;
}
.categoriesList h3:after {
	background:#cb461d;
	display:inline-block;
	height:4px;
	margin-right:-100%;
	margin-left:10px;
	position:relative;
	top:0;
	width:100%;
	content:'';
}
.categoriesList ul {
	list-style:none;
	margin:0 0 0 18px;
}
.categoriesList ul li {
	margin-bottom:6px;
	position:relative;
}
.categoriesList ul li:before {
	display:block;
	width:5px;
	height:100%;
	position:absolute;
	top:0;
	left:-18px;
	background:url(images/extra3.png) 50% 50% no-repeat;
	content:'';
}
.categoriesList ul li a { font-size:12px; }
.followWidget ul li { display:inline-block; }
.followWidget ul li a { color:#000; }
#calendar_wrap caption { color:#CB461D; }
#calendar_wrap thead th { color:#CB461D; }
.social__list li { display:inline-block; }
.recentPotsType1 li:last-child { margin-bottom:10px; }
.recentPotsType1 li h5 {
	font-size:16px;
	font-weight:300;
	margin-bottom:3px;
}
.recentPotsType1 li h5 a {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.recentPotsType1 li h5 a:hover { color:#cb461d; }
.recentPotsType1 li .meta {
	color:#343434;
	font-weight:700;
	font-size:12px;
	text-transform:none;
	margin-bottom:10px;
}
.recentPotsType1 li .meta .extraText {
	float:left;
	margin-right:5px;
}
.recentPotsType1 li .meta .post-comments {
	float:left;
	margin-left:5px;
}
.recentPotsType1 li .excerpt { margin:0; }
.recentPotsType1 li .btn {
	margin:0;
	font-size:12px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.recentPotsType1 li .btn:hover { color:#cb461d; }
.recentPotsType2 li .thumbnail {
	float:none;
	margin:0 0 15px 0;
}
.recentPotsType2 li h5 {
	font-size:16px;
	font-weight:300;
	margin-bottom:3px;
}
.recentPotsType2 li h5 a {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.recentPotsType2 li h5 a:hover { color:#cb461d; }
.recentPotsType2 li .meta {
	color:#343434;
	font-weight:700;
	font-size:12px;
	text-transform:none;
	margin-bottom:10px;
}
.recentPotsType2 li .meta .extraText {
	float:left;
	margin-right:5px;
}
.recentPotsType2 li .meta .post-comments {
	float:left;
	margin-left:5px;
}
.recentPotsType2 li .excerpt { margin:0; }
.recentPotsType2 li .btn {
	margin:0;
	font-size:12px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.recentPotsType2 li .btn:hover { color:#cb461d; }
.recentPotsType3 li {
	margin-bottom:15px;
	padding-bottom:11px;
	background:url(images/divider1.png) 0 100% repeat-x;
}
.recentPotsType3 li:last-child {
	margin-bottom:0;
	padding-bottom:0;
	background:none;
}
.recentPotsType3 li h5 {
	font-size:16px;
	font-weight:300;
	margin-bottom:3px;
}
.recentPotsType3 li h5 a {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.recentPotsType3 li h5 a:hover { color:#cb461d; }
.recentPotsType3 li .meta {
	color:#343434;
	font-weight:700;
	font-size:12px;
	text-transform:none;
	margin-bottom:10px;
}
.recentPotsType3 li .meta .extraText {
	float:left;
	margin-right:5px;
}
.recentPotsType3 li .meta .post-comments {
	float:left;
	margin-left:5px;
}
.recentPotsType4 li { margin-bottom:15px; }
.recentPotsType4 li:first-child { margin-bottom:26px; }
.recentPotsType4 li:first-child .thumbnail {
	width:100%;
	height:175px;
	margin-right:0;
	margin-bottom:18px;
}
.recentPotsType4 li:first-child h5 { margin-bottom:13px; }
.recentPotsType4 li:first-child .meta { display:block; }
.recentPotsType4 li:last-child { margin-bottom:20px; }
.recentPotsType4 li .thumbnail {
	width:100px;
	height:90px;
	overflow:hidden;
	float:left;
	box-shadow:none;
}
.recentPotsType4 li .thumbnail a img { max-width:150%; }
.recentPotsType4 li h5 {
	font-size:16px;
	font-weight:300;
	margin-bottom:10px;
}
.recentPotsType4 li h5 a {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.recentPotsType4 li h5 a:hover { color:#cb461d; }
.recentPotsType4 li .meta {
	color:#343434;
	font-weight:700;
	font-size:12px;
	text-transform:none;
	margin-bottom:10px;
	display:none;
}
.recentPotsType4 li .meta .extraText {
	float:left;
	margin-right:5px;
}
.recentPotsType4 li .meta .post-comments {
	float:left;
	margin-left:5px;
}
.recentPotsType4 li .excerpt { margin-bottom:0; }
.recent-posts.recentPotsType5 li { margin-bottom:16px; }
.recent-posts.recentPotsType5 li h5 {
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	line-height:20px;
	color:#000;
}
.recent-posts.recentPotsType5 li:last-child { margin-bottom:40px; }
.recentPotsType6 { margin:0 0 40px 0 !important; }
.recentPotsType6 li {
	margin-bottom:2px;
	margin-left:0 !important;
	width:50%;
	float:left;
}
.recentPotsType6 li h5 {
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	line-height:20px;
	color:#000;
}
.recentPotsType6 li:last-child { margin-bottom:0px; }
.recentPotsType7 { margin-bottom:30px !important; }
.recentPotsType7 li {
	margin-bottom:12px;
	padding-bottom:21px;
	background:url(images/divider1.png) 0 100% repeat-x;
}
.recentPotsType7 li:last-child {
	margin-bottom:0;
	padding-bottom:0;
	background:none;
}
.recentPotsType7 li h5 {
	font-size:16px;
	font-weight:300;
	margin-bottom:5px;
}
.recentPotsType7 li h5 a {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.recentPotsType7 li h5 a:hover { color:#cb461d; }
.recentPotsType7 li .excerpt {
	color:#343434;
	font-weight:700;
	margin-bottom:0;
}
.content_plane .postGridType1 li { margin-bottom:28px; }
.content_plane .postGridType1 li .thumbnail {
	float:left;
	margin:0 15px 0 0;
}
.content_plane .postGridType1 li h5 { margin-bottom:0; }
.content_plane .postGridType1 li .clear { clear:none; }
.content_plane .postGridType1 li .post_meta {
	padding:0;
	border:none;
	color:#343434;
	font-weight:700;
	font-size:12px;
	text-transform:none;
	margin-bottom:5px;
}
.content_plane .postGridType1 li .post_meta .post_category { display:none; }
.content_plane .postGridType1 li .post_meta .post_author { display:none; }
.content_plane .postGridType1 li .post_meta .post_comment { display:none; }
.content_plane .postGridType2 li {
	background:#fff;
	text-align:center;
	padding:38px 15px 12px 15px;
	margin-bottom:12px;
}
.content_plane .postGridType2 li:before {
	width:100%;
	height:18px;
	background:#f1d432;
	position:absolute;
	display:block;
	top:2px;
	left:0;
	content:"";
}
.content_plane .postGridType2 li .post_meta {
	border:none;
	padding:0;
	margin-bottom:7px;
}
.content_plane .postGridType2 li .post_meta .post_category { display:none; }
.content_plane .postGridType2 li .post_meta .post_date {
	display:block;
	position:relative;
	margin:0;
}
.content_plane .postGridType2 li .post_meta .post_date time {
	font-family:'Open Sans', sans-serif;
	font-size:24px;
	line-height:24px;
	font-weight:300;
	color:#292929;
	text-transform:uppercase;
}
.content_plane .postGridType2 li .post_meta .post_date time b {
	font-size:48px;
	line-height:48px;
	font-weight:300;
	display:block;
}
.content_plane .postGridType2 li .post_meta .post_author { display:none; }
.content_plane .postGridType2 li .post_meta .post_comment { display:none; }
.content_plane .postGridType3 li { margin-bottom:20px; }
.content_plane .postGridType3 li .thumbnail { margin-bottom:18px; }
.content_plane .postGridType3 li .thumbnail a .zoom-icon {
	opacity:1;
	filter:alpha(opacity=100);
	background:none;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.content_plane .postGridType3 li .thumbnail a .zoom-icon:before {
	width:38px;
	height:30px;
	margin:-16px 0 0 -18px;
	background-image:url(images/playIcon.png);
}
.content_plane .postGridType3 li .thumbnail a:hover .zoom-icon { background:rgba(203,70,29,0.5); }
.content_plane .postGridType3 li h5 { margin-bottom:5px; }
.content_plane .postGridType4 li { margin-bottom:10px; }
.content_plane .postGridType4 li:last-child { margin-bottom:15px; }
.content_plane .postGridType4 li h5 { display:none; }
.content_plane .postGridType5 li {
	padding:23px 20px 20px 20px;
	height:265px;
}
.content_plane .postGridType5 li.item0 .btn { color:#f1d432; }
.content_plane .postGridType5 li.item0:before {
	position:absolute;
	display:block;
	background:#cb461d;
	width:100%;
	height:3px;
	top:0;
	left:0px;
	content:"";
}
.content_plane .postGridType5 li.item1 { background:#58a2c4; }
.content_plane .postGridType5 li.item1 h5 { margin-bottom:10px; }
.content_plane .postGridType5 li.item1 .post_meta { display:none; }
.content_plane .postGridType5 li.item2:before {
	position:absolute;
	display:block;
	background:#f1d432;
	width:100%;
	height:3px;
	top:0;
	left:0px;
	content:"";
}
.content_plane .postGridType5 li.item3 { background:#f1d432; }
.content_plane .postGridType5 li.item3 h5 { margin-bottom:10px; }
.content_plane .postGridType5 li.item3 .post_meta { display:none; }
.content_plane .postGridType5 li h5 {
	font-family:'Open Sans', sans-serif;
	font-size:24px;
	line-height:26px;
	text-transform:uppercase;
	color:#000;
	font-weight:300;
	margin:0 0 5px 0;
}
.content_plane .postGridType5 li .post_meta {
	border:0;
	margin:0 0 10px 0;
	padding:0;
}
.content_plane .postGridType5 li .post_meta .post_date {
	font-family:'Open Sans', sans-serif;
	font-size:55px;
	line-height:55px;
	text-transform:uppercase;
	color:#000;
	font-weight:300;
}
.content_plane .postGridType5 li .post_meta .post_category { display:none; }
.content_plane .postGridType5 li .post_meta .post_author { display:none; }
.content_plane .postGridType5 li .post_meta .post_comment { display:none; }
.content_plane .postGridType5 li .btn {
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	line-height:20px;
	text-transform:uppercase;
	font-weight:600;
	color:#000;
	margin:0;
}
.content_plane .postGridType5 li .btn:hover { color:#cb461d; }
.postGridType6 li figure { margin:0 0 15px 0 !important; }
.postGridType6 li h5 { margin-bottom:13px; }
.postGridType6 li .excerpt { margin-bottom:0; }
.footer {
	color:#fff;
	padding:0;
	border:none;
	background:none;
}
.footer h4 {
	font-family:'Open Sans', sans-serif;
	font-size:18px;
	line-height:20px;
	font-weight:600;
	text-transform:uppercase;
	color:#fff;
	border-top:1px solid #525252;
	padding-top:6px;
	margin-bottom:15px;
}
.footer .footer-text a { color:#fff; }
.footer .footer-text a:hover { color:#CB461D; }
.footer .container {
	position:relative;
	background:#000;
	padding:33px 0 50px 0;
}
.footer .container:before {
	position:absolute;
	display:block;
	background:#000;
	width:20px;
	height:100%;
	top:0;
	left:-20px;
	content:"";
}
.footer .container:after {
	position:absolute;
	display:block;
	background:#000;
	width:20px;
	height:100%;
	top:0;
	right:-20px;
	content:"";
}
.ie8 .header .nav__primary .sub-menu { width:980px !important; }
.ie8 .sliderWrap .camera_wrap { width:100%; }
.ie8 .sliderWrap .thumbs { width:100%; }
.ie8 .sliderWrap .thumbs ul li {
	width:33%;
	float:left;
}
.ie8 .sliderWrap .thumbs ul li figure { width:100%; }
.ie8 .sliderWrap .thumbs ul li figure img { width:100%; }
.ie8 .postGridType5 li {
	width:100% !important;
	height:auto !important;
	margin-left:0px !important;
	overflow:hidden;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.ie8 .banner-wrap.banner2 h5 { font-size:35px; }
.ie8 .headerWrap { text-align:center; }
.ie8 .headerWrap .logo { float:none; }
.ie8 .headerWrap .headerBanner { float:none; }
@media (min-width: 980px) and (max-width: 1200px) {
	.header .nav__primary .sub-menu { width:980px !important; }
	.sliderWrap .camera_wrap { width:100%; }
	.sliderWrap .thumbs { width:100%; }
	.sliderWrap .thumbs ul li {
		width:33%;
		float:left;
	}
	.sliderWrap .thumbs ul li figure { width:100%; }
	.sliderWrap .thumbs ul li figure img { width:100%; }
	.postGridType5 li {
		width:100% !important;
		height:auto !important;
	}
	.banner-wrap.banner2 h5 { font-size:35px; }
	.headerWrap { text-align:center; }
	.headerWrap .logo { float:none; }
	.headerWrap .headerBanner { float:none; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .span1, .header .span2, .header .span3, .header .span4, .header .span5, .header .span6, .header .span7, .header .span8, .header .span9, .header .span10, .header .span11, .header .span12 { width:724px; }
	.header .nav__primary { width:100%; }
	.header .nav__primary #topnav { float:none; }
	.header .nav__primary #topnav .sub-menu { width:764px !important; }
	.sliderWrap .camera_wrap { width:100%; }
	.sliderWrap .thumbs { width:100%; }
	.tiles_wrapper .tiles_view .tiles-item .desc h5 { margin:90px 0 0 0 !important; }
	.postGridType5 li {
		width:100% !important;
		height:auto !important;
	}
	.banner-wrap.banner2 h5 { font-size:25px; }
	.recentPotsType1 li figure {
		width:100%;
		margin:0 0 15px 0 !important;
	}
	.recentPotsType1 li figure img { width:100%; }
	.recentPotsType4 li figure {
		width:100% !important;
		margin:0 0 10px 0 !important;
	}
	.postGridType1 li figure {
		width:100% !important;
		margin:0 0 10px 0 !important;
	}
	.postGridType2 li { width:100% !important; }
	.archiveWidget ul li { width:100%; }
	.banner3 {
		width:100% !important;
		margin:0 0 20px 0;
	}
	.banner4 {
		width:100% !important;
		margin:0 0 20px 0;
		float:left;
	}
	.headerWrap { text-align:center; }
	.headerWrap .logo {
		float:none;
		width:auto;
	}
	.headerWrap .headerBanner { float:none; }
}
@media (max-width: 767px) {
	.header .span1, .header .span2, .header .span3, .header .span4, .header .span5, .header .span6, .header .span7, .header .span8, .header .span9, .header .span10, .header .span11, .header .span12 { margin:0; }
	.header .select-menu { margin:10px 0; }
	.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
		margin-bottom:20px;
		width:100%;
	}
	.main-holder { overflow:visible; }
	.sliderWrap .camera_wrap { width:100%; }
	.sliderWrap .thumbs { width:100%; }
	.tiles_wrapper .tiles_view .tiles-item { width:100% !important; }
	.tiles_wrapper .tiles_view .tiles-item .desc h5 { margin:100px 0 0 0 !important; }
	.postGridType5 li {
		width:100% !important;
		height:auto !important;
	}
	.postGridType1 li { overflow:hidden; }
	.postGridType3 li { overflow:hidden; }
	.postGridType3 li figure {
		float:left;
		margin:0 20px 0 0 !important;
	}
	.postGridType3 li .clear { clear:none; }
	.postGridType4 li figure { width:100%; }
	.postGridType4 li figure img { width:100%; }
	.postGridType6 li { overflow:hidden; }
	.postGridType6 li figure {
		float:left;
		margin-right:20px !important;
		margin-bottom:0 !important;
	}
	.postGridType6 li .clear { clear:none; }
	.recentPotsType2 li figure { width:100%; }
	.recentPotsType2 li figure img { width:100%; }
	.recentPotsType4 li:first-child figure { width:100%; }
	.recentPotsType4 li:first-child figure img { width:100%; }
	.footer .span1, .footer .span2, .footer .span3, .footer .span4, .footer .span5, .footer .span6, .footer .span7, .footer .span8, .footer .span9, .footer .span10, .footer .span11, .footer .span12 {
		overflow:hidden;
		margin:0 0 20px 0;
	}
	.footer .footer-text { text-align:left; }
	.headerWrap { text-align:center; }
	.headerWrap .logo { float:none; }
	.headerWrap .headerBanner { float:none; }
}
@media (max-width: 600px) {
	html #wpadminbar { top:-46px; }
}
@media (max-width: 480px) {
	.banner3 {
		width:100% !important;
		margin:0 0 20px 0;
	}
	.banner4 {
		width:100% !important;
		margin:0 0 20px 0;
		float:left;
	}
	.headerWrap { text-align:center; }
	.headerWrap .logo {
		float:none;
		width:100%;
	}
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.tiles_wrapper .tiles_filters {
	list-style:none;
	margin:0 0 20px 0;
}
.tiles_wrapper .tiles_filters li {
	display:inline-block;
	margin:2px;
}
.tiles_wrapper .tiles_filters li a {
	color:#fff;
	padding:2px 5px;
	background:#676767;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.tiles_wrapper .tiles_filters li a:hover {
	text-decoration:none;
	color:#000;
	background:#DFA99D;
}
.tiles_wrapper .tiles_filters li.active a {
	color:#000;
	background:#DFA99D;
}
.tiles_wrapper .tiles_view {
	position:relative;
	overflow:hidden;
	display:none;
}
.tiles_wrapper .tiles_view .tiles-item {
	float:left;
	width:100%;
	height:245px;
	overflow:hidden;
	position:relative;
	background:url(images/tilesLoader.gif) 50% 50% no-repeat #000;
}
.tiles_wrapper .tiles_view .tiles-item .inner_wrap {
	width:100%;
	height:100%;
	border:2px solid #fff;
	overflow:hidden;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	box-sizing:border-box;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.tiles_wrapper .tiles_view .tiles-item .desc { position:relative; }
.tiles_wrapper .tiles_view .tiles-item .desc .meta { display:none; }
.tiles_wrapper .tiles_view .tiles-item .desc h5 {
	margin:105px 0 0 0;
	text-align:center;
	position:relative;
}
.tiles_wrapper .tiles_view .tiles-item .desc h5:before {
	width:125px;
	height:2px;
	background:#fff;
	position:absolute;
	top:-10px;
	left:50%;
	margin-left:-62px;
	display:block;
	content:"";
}
.tiles_wrapper .tiles_view .tiles-item .desc h5 a {
	font-family:'Open Sans', sans-serif;
	font-weight:900;
	color:#fff;
	font-size:24px;
	line-height:25px;
	position:relative;
}
.tiles_wrapper .tiles_view .tiles-item .desc h5 a:hover { color:#CB461D; }
.tiles_wrapper .tiles_view .tiles-item .desc .excerpt {
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight:700;
	text-align:center;
	margin:0;
	color:#fff;
	position:relative;
	text-transform:uppercase;
}
.tiles_wrapper .tiles_view .tiles-item .desc .excerpt:after {
	width:125px;
	height:2px;
	background:#fff;
	position:absolute;
	bottom:-10px;
	left:50%;
	margin-left:-62px;
	display:block;
	content:"";
}
